Subject: Ticket Assigned - Jira
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 13 Apr 2022 11:42:33 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Jira azam shaikh                    Bot:  Hi again! Bot:  Please enter your name Customer:  azam shaikh Bot:  Hi Azam Shaikh ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:33 PM, 13th Apr                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           03:34 PM, 13th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           03:34 PM, 13th Apr                     azam shaikh                    Your refund of SAR 104.03 for order 6131323555 will be credited in 5-7 business days. Please note, MADA card refunds can take up to 28 business days.           03:34 PM, 13th Apr                     azam shaikh                    This amount still not credited to my account since 21 march           03:34 PM, 13th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:35 PM, 13th Apr                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:38 PM, 13th Apr                   Reenad                   Is there anything else i can assist you with?           03:38 PM, 13th Apr                     azam shaikh                    The concern team will call me to assist           03:39 PM, 13th Apr                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:41 PM, 13th Apr                   Reenad                   Is there anything else i can assist you with?           03:41 PM, 13th Apr                     azam shaikh                    No thank you           03:41 PM, 13th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:41 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4171951